# Introduction to Translation Resources for {Matthew}

Translation Resources for {Matthew} is a set of materials designed to help mother-tongue Bible translators understand the book of {Matthew} and translate it accurately, clearly, and naturally into their own language. It consists of the following materials for the book of {Matthew}. For more information about each resource, click on the link at the end of each paragraph.

**Unlocked Literal Bible** - This is a relatively literal Bible translation which translators may translate into their own language. [Introduction to the Unlocked Literal Bible][[rc://en/ulb/00-About_the_ULB/ULB-1-Intro.md]]

**Translation Notes** - This is a set of notes that provide historical, cultural, and linguistic information to help translators understand the book of {Matthew}. Some notes also give suggestions about how particular words or phrase can be translated. Many of these notes have links to Translation Topics that tell more about the issues that the notes address. [Introduction to the Translation Notes][[rc://en/tn/00-About_tN/tn-1-Intro.md]]

**Translation Words** - This is a set of important words and names from the book of {Matthew} along with definitions or explanations and suggestions about how to translate them.  [Introduction to the Translation Words][[rc://en/tw/00-About_tw/tw-1-Intro.md]]

**Translation Topics** - These provide simple explanations, examples, and strategies for dealing with the following areas in translation: grammar, writing style, figures of speech, unfamiliar concepts, and other issues that are particular to translating the Bible. [Introduction to the Translation Topics][[rc://en/ta/00-About_ta/ta-1-Intro.md]]

**Translation Questions** - These are questions about the Biblical text that translators and checkers can use to see if their translation communicates the meaning accurately and clearly. [Introduction to the Translation Questions][[rc://en/tq/00-About_tq/tq-1-Intro.md]]

**Unlocked Dynamic Bible** - This is a supplemental resource to help clarify the meaning of difficult passages. It is not intended to be used as a source text. [Introduction to the Unlocked Dynamic Bible][[rc://en/udb/00-About_the_UDB/UDB-1-Intro.md]]

## Format of Translation Resources

The first section of this document is called "Translation Notes." It has an introduction to the book of {Matthew}, general notes about each chapter, and verse-by-verse translation notes. Each verse-by-verse notes page has the following information:
* The Unlocked Literal Bible translation of that verse
* Translation Notes about that verse. Some of the notes have links to Translation Topics.
* Links to Translation Words in that verse
* The Unlocked Dynamic Bible translation of that verse
* Links to the following
    * Introduction to the book
    * General Notes about the chapter
    * Translation Questions for the chapter

The rest of this document has the following sections:
 * Translation Questions
 * Translation Words
 * Translation Topics
 * Appendices with more information about each resource

## Viewing

All of these resources and PDFs of Translation Resources for other books of the Bible are available on the Translations page of [Bible in Every Language](https://bibleineverylanguage.org/translations/) (https://bibleineverylanguage.org/translations/).

These resources are also integrated into BTT Writer and VMAST so that translators can have  immediate access to them while translating. BTT Writer and VMAST are available on the Tools page of [Bible in Every Language](https://bibleineverylanguage.org/tools/) (https://bibleineverylanguage.org/tools/).

## Questions, comments, and suggestions
We welcome questions, comments, and suggestions. You may send them to helpdesk@techadvancement.com or training_wa@wycliffeassociates.org.