# Revelation 09 General Notes

### Structure and formatting

In this chapter, John continues to describe what happens when angels sound seven trumpets. (See: [[rc://en/ta/man/jit/writing-apocalypticwriting]])

#### Woe
John describes several "woes" in the Book of Revelation. This chapter begins to describe three "woes" announced at the end of Chapter 8.

### Special concepts in this chapter

#### Animal imagery
This chapter includes several animals: locusts, scorpions, horses, lions, and snakes. These animals represent different qualities or traits. For example, a lion is powerful and dangerous. Translators should use the same animals in their translation if possible. If the animal is unknown, one with similar qualities or traits should be used. 

#### Bottomless pit
This image is seen several times in the Book of Revelation. It is a picture of hell as being inescapable and the opposite direction as heaven. (See: [[rc://en/tw/dict/bible/kt/hell]]) 

#### Abaddon and Apollyon

"Abaddon" is a Hebrew word. "Apollyon" is a Greek word. Both words mean "Destroyer." John used the sounds of the Hebrew word and wrote them with Greek letters. The ULB and UDB write the sounds of both words with English letters. Translators are encouraged to transliterate these words using the letters of the target language. The original Greek readers would have understood "Apollyon" to mean "Destroyer." So translators may also supply what it means in the text or in a footnote. (See: [[rc://en/ta/man/jit/translate-transliterate]])

#### Repentance
Despite great signs, people are described as not repenting and so remain in their sin. People refusing to repent are also mentioned in Chapter 16. (See: [[rc://en/tw/dict/bible/kt/repent]] and [[rc://en/tw/dict/bible/kt/sin]]) 

### Important figures of speech in this chapter

#### Simile
John uses many similes in this chapter. They help to describe the images that he sees in his vision. (See: [[rc://en/ta/man/jit/figs-simile]])

## Links:

* __[Revelation 09:01 Notes](./01.md)__

__[<<](../08/intro.md) | [>>](../10/intro.md)__

