# Ephesians 02 General Notes

### Structure and formatting

This chapter focuses on a Christian's life before coming to believe in Jesus. Paul then uses this information to explain how a person's former way of living is distinct from a Christian's new identity "in Christ." (See: [[rc://en/tw/dict/bible/kt/faith]])

### Special concepts in this chapter

#### One body
Paul teaches about the church in this chapter. The church is made of two different groups of people (Jews and Gentiles). They are now one group or "body." The church is also known as the body of Christ. Jews and Gentiles are united in Christ.

### Important figures of speech in this chapter

#### "Dead in trespasses and sins"
Paul teaches that those who are not Christians are "dead" in their sin. Sin binds or enslaves them. This makes them spiritually "dead." Paul writes that God makes Christians alive in Christ. (See: [[rc://en/tw/dict/bible/other/death]], [[rc://en/tw/dict/bible/kt/sin]] and [[rc://en/tw/dict/bible/kt/faith]] and [[rc://en/ta/man/jit/figs-metaphor]])

#### Descriptions of worldly living
Paul uses many different ways to describe how non-Christians act. They "lived according to the ways of this world" and are "living according to the ruler of the authorities of the air," "fulfilling the evil desires of our sinful nature," and "carrying out the desires of the body and of the mind."

### Other possible translation difficulties in this chapter

#### "It is the gift of God"
Some scholars believe "it" here refers to being saved. Other scholars believe that it is faith that is the gift of God. Because of how the Greek tenses agree, "it" here more likely refers to all of being saved by God's grace through faith.

#### Flesh

This is a complex issue. "Flesh" is possibly a metaphor for a person's sinful nature. The phrase "Gentiles in the flesh" indicates the Ephesians once lived without any concern for God. "Flesh" is also used in this verse to refer to the physical part of man. (See: [[rc://en/tw/dict/bible/kt/flesh]])

## Links:

* __[Ephesians 02:01 Notes](./01.md)__

__[<<](../01/intro.md) | [>>](../03/intro.md)__

