# Luke 11 General Notes

### Structure and formatting

The ULB sets the lines in 11:2-4 farther to the right on the page than the rest of the text because they are a special prayer.

### Special concepts in this chapter

#### The Lord's Prayer

When Jesus's followers asked him to teach them how to pray, he taught them this prayer. He did not expect them to use the same words every time they prayed, but he did want them to know what God wanted them to pray about.

#### Jonah

Jonah was an Old Testament prophet who was sent to the Gentile city of Nineveh to tell them to repent. When he told them to repent, they repented. (See: [[rc://en/tw/dict/bible/kt/prophet]] and [[rc://en/tw/dict/bible/kt/sin]] and [[rc://en/tw/dict/bible/kt/repent]])

#### Light and darkness

The Bible often speaks of unrighteous people, people who do not do what pleases God, as if they were walking around in darkness. It speaks of light as if it were what enables those sinful people to become righteous, to understand what they are doing wrong and begin to obey God. (See: [[rc://en/tw/dict/bible/kt/righteous]])

#### Washing

The Pharisees would wash themselves and the things they ate with. They would even wash things that were not dirty. The law of Moses did not tell them to wash these things, but they would wash them anyway. This was because they thought that if they obeyed both the rules that God had made and some rules that God had not made, God would think that they were better people. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/clean]])

## Links:

* __[Luke 11:01 Notes](./01.md)__

__[<<](../10/intro.md) | [>>](../12/intro.md)__

